import sonicBg from "@assets/campaigns/sonic/sonicBg.svg";
import { NewCampaignLayout } from "../NewCampaignLayout";
import { campaigns } from "../campaignData";

export const BeetsBanner = () => {
	const beetsCampaign = campaigns.find((campaign) => campaign.id === "beets");
	if (!beetsCampaign) return <></>;

	return (
		<NewCampaignLayout campaign={beetsCampaign}>
			<img
				src={sonicBg.toString()}
				alt="background"
				className="bn-w-full bn-h-full bn-object-cover bn-object-right bn-absolute bn-top-0 bn-right-0"
			/>
		</NewCampaignLayout>
	);
};
